format_version: '1.0'

repository_url: https://github.com/OpenSIPS/opensips

sequence:
  base_version:
    input_file: '5e9f72d3.zip'
    commit_sha1: 5e9f72d3d90e8fc9cb20578a95c891631b4d91da
  fix_attempt:
    - input_file: '3ddd19ea.diff'
      commit_sha1: 3ddd19ea2a34cdc25ac43f3785bccab9ad0d42f9
    - input_file: '9ac7739e.diff'
      commit_sha1: 9ac7739ef02079a22de6beb776d6a1628a4458cb
    
  expected_fix:
    input_file: '8e17ae3d.diff'
    commit_sha1: 8e17ae3d10ac803bf3555f101db55b8aade5c79d

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/OpenSIPS/opensips/issues/2917
